{
    "sqf.enableCBA": true,
    "sqf.enableACE3": true,
    "files.associations": {
        "*.hpp": "sqf"
    },
    "sqflint.ignoredVariables": [
        "_input0",
        "_thisArgs",
        "_thisId",
        "_thisType",
    ],
    "sqflint.exclude": [],
}
